mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: GET•REKT•TODAY
  divisibility: 0
  premine: 500000
  supply: 1000500000
  symbol: 💀
  terms:
    amount: 1000000
    cap: 1000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1q9w2eyu620mfvdl8kej9wnhkxdddddqymjf87l3